General Discussion / Nefsis clients conflict with Cisco VPN 4.6.x
<< < > >>
Reply to this Thread
12/22/2010 2:49:27 PM Reply with Quote

After extensive testing, we have determined that the Nefsis Conferencing client (CC) and Nefsis Presence client (PC) can become unstable and crash on machines that use the Cisco VPN client 4.6.x. This happens because the Cisco VPN client has a flaw that corrupts the state of the FPU on the computer and this conflicts with other programs. Apparently Cisco fixed this issue after the 5.x VPN client.

As a precautionary measure, we will add warning in the Nefsis client that notify users the Cisco VPN client is active in memory. In the mean time, customers who have problems with Nefsis CC or PC, and possibly random crashes or weird behavior, should check the Windows Task manager for the presence of the Cisco VPN client.

<< < > >>
Reply to this Thread

NEED HELP?

Europe:   +44 (0) 870 224 0415  (09:00 to 17:30 weekdays, GMT)